<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="ServerName" value="http://120.78.138.27:8088/WebService/MuseWebService.asmx"/>
    <add key="Title" value="百望芸豆自动升级" />
    <add key="ApplicationCode" value="yundou"/>
    <add key="EntryPoint" value="YunDouClient.exe"/>
    <add key="NoUpdateExtension" value=".db"/>
    <add key="NoUpdateFile" value="UpdateCoreForYunDou.dll,UpdateToolForYunDou.exe"/>
  </appSettings>
</configuration>